# Uses of Class
org.snpeff.nextProt.CvTerm

Packages that use CvTerm
Package
Description
org.snpeff.nextProt

## Uses of CvTerm in org.snpeff.nextProt

Methods in org.snpeff.nextProt that return CvTerm
Modifier and Type
Method
Description
`CvTerm`
NextProtXmlAnnotation.`getCvTerm()`
Methods in org.snpeff.nextProt with parameters of type CvTerm
Modifier and Type
Method
Description
`void`
NextProtXmlAnnotation.`setCvTerm(CvTerm cvTerm)`